﻿@font-face {
    font-family: 'mask-input';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/mask-input.ttf);
}

input.mask-input {
    font-family: 'mask-input';
}

dd.mask-input {
    font-family: 'mask-input';
}

dd.mask-input.unmasked {
    font-family: inherit;
}

input.mask-input.unmasked {
    font-family: inherit;
}
